/* stylelint-disable */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.icon-arrow-left {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
.icon-arrow-right {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
/* stylelint-enable */
